# Generated by Django 4.1.4 on 2022-12-29 00:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0034_armorslot_inventory"),
    ]

    operations = [
        migrations.AddField(
            model_name="item",
            name="is_equiped",
            field=models.BooleanField(default=False),
        ),
    ]
